# ARBPointSprite (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBPointSprite

    java.lang.Object
      org.lwjgl.opengl.ARBPointSprite

    public final class ARBPointSprite

extends java.lang.Object

Field Summary
`static int` `GL_COORD_REPLACE_ARB` When the <target> parameter of TexEnvf, TexEnvfv, TexEnvi, TexEnviv, GetTexEnvfv, or GetTexEnviv is POINT_SPRITE_ARB, then the value of <pname> may be:
`static int` `GL_POINT_SPRITE_ARB` Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev, and by the <target> parameter of TexEnvi, TexEnviv, TexEnvf, TexEnvfv, GetTexEnviv, and GetTexEnvfv:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_POINT_SPRITE_ARB

    public static final int GL_POINT_SPRITE_ARB

  Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev, and by the <target> parameter of TexEnvi, TexEnviv, TexEnvf, TexEnvfv, GetTexEnviv, and GetTexEnvfv:

  See Also:
    Constant Field Values

### GL_COORD_REPLACE_ARB

    public static final int GL_COORD_REPLACE_ARB

  When the <target> parameter of TexEnvf, TexEnvfv, TexEnvi, TexEnviv, GetTexEnvfv, or GetTexEnviv is POINT_SPRITE_ARB, then the value of <pname> may be:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.